## drgn 0.0.21

=== debian/changelog ===
drgn (0.0.21-1) unstable; urgency=low

  * New upstream version 0.0.21
  * Add the default salsa-ci.yml. Needed because we need a modified config for backport branches like jammy
  * Add smoke tests for autopkgtest
  * Refresh patches
  * Backport the commit improving error messages

 -- Michel Alexandre Salim <michel@michel-slm.name>  Thu, 13 Oct 2022 12:40:03 -0500

drgn (0.0.20-2) unstable; urgency=low

  * Enable libkdumpfile support

 -- Michel Alexandre Salim <michel@michel-slm.name>  Wed, 05 Oct 2022 14:43:09 -0500

drgn (0.0.20-1) unstable; urgency=low

  * Initial release. (Closes: #1001581)

 -- Michel Alexandre Salim <michel@michel-slm.name>  Mon, 22 Aug 2022 13:03:33 -0500
