## drgn 0.0.22

=== debian/changelog ===
drgn (0.0.22-1) unstable; urgency=low

  * New upstream version 0.0.22
  * Adjust debian/copyright for relicensing to LGPL-2.1+
  * Adjust patches
  * Package contrib and tools scripts, drop the old examples
  * Remove Repology image to prevent privacy breach
  * Remove references to GPL-3+ in debian/copyright

 -- Michel Alexandre Salim <michel@michel-slm.name>  Mon, 09 Jan 2023 14:00:45 -0600

drgn (0.0.21-2) unstable; urgency=medium

  * Don't mix python3-all with python3-dev. (Closes: #1026573)

 -- Michel Alexandre Salim <michel@michel-slm.name>  Tue, 20 Dec 2022 15:24:50 -0600
