=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
  libelf-dev,
  libkdumpfile-dev (>= 0.5.0-3),
  pkg-config,
- python3-all,
  python3-dev,
  python3-setuptools,
  python3-sphinx,
