## drgn 0.0.23

=== debian/changelog ===
drgn (0.0.23-1) unstable; urgency=low

  * New upstream version 0.0.23
  * Refresh patches

 -- Michel Alexandre Salim <michel@michel-slm.name>  Thu, 29 Jun 2023 15:11:40 -0500
