## drgn 0.0.25

=== debian/changelog ===
drgn (0.0.25-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:44:00 +1100

drgn (0.0.25-2build2) noble; urgency=medium

  * No-change rebuild against libelf1t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 01 Mar 2024 00:57:27 +0000

drgn (0.0.25-2build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 20 Jan 2024 08:41:45 +0000

drgn (0.0.25-2) unstable; urgency=low

  * Smoke test now asserts that drgn is compiled with libkdumpfile

 -- Michel Lind <michel@michel-slm.name>  Mon, 04 Dec 2023 20:47:01 -0600

drgn (0.0.25-1) unstable; urgency=low

  * New upstream version 0.0.25

 -- Michel Lind <michel@michel-slm.name>  Mon, 04 Dec 2023 13:19:55 -0600

drgn (0.0.24-1) unstable; urgency=low

  * Update standards version to 4.6.2
  * New upstream version 0.0.24
  * Also remove our version override when cleaning
  * Refresh patches

 -- Michel Alexandre Salim <michel@michel-slm.name>  Fri, 08 Sep 2023 15:44:29 -0500
