=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: drgn
 Section: devel
 Priority: optional
-Maintainer: Michel Alexandre Salim <michel@michel-slm.name>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michel Alexandre Salim <michel@michel-slm.name>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -14,7 +15,7 @@
  python3-setuptools,
  python3-sphinx,
  zstd <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/osandov/drgn
 Testsuite: autopkgtest-pkg-python
 Vcs-Browser: https://salsa.debian.org/michel/drgn
