=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME=drgn

# util.py does not get installed, so we can't run
# its tests unless we want to manually symlink util.py
export PYBUILD_BEFORE_TEST=cp -p {dir}/util.py {build_dir}
export PYBUILD_AFTER_TEST=rm {build_dir}/util.py

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

clean:
	dh $@ --with python3 --buildsystem=pybuild

# need to override to get a verbose build
override_dh_auto_build:
	V=1 dh_auto_build

execute_after_dh_auto_build: export http_proxy=127.0.0.1:9
execute_after_dh_auto_build: export https_proxy=127.0.0.1:9
execute_after_dh_auto_build:
	PYTHONPATH=. python3 -m sphinx -N -bhtml \
	docs/ build/html # HTML generator
	PYTHONPATH=. python3 -m sphinx -N -bman \
	docs/ build/man # Manpage generator
