## drgn 0.0.26

=== debian/changelog ===
drgn (0.0.26-1) unstable; urgency=medium

  * Update maintainer name
  * New upstream version 0.0.26
  * Fix to allow running tests that use the tools module
  * Fix dh_auto_clean
  * Refresh patches

 -- Michel Lind <michel@michel-slm.name>  Tue, 12 Mar 2024 00:13:04 -0700
