## drgn 0.0.27

=== debian/changelog ===
drgn (0.0.27-1) unstable; urgency=medium

  * New upstream version 0.0.27

 -- Michel Lind <michel@michel-slm.name>  Wed, 10 Jul 2024 22:34:15 -0500
