## drgn 0.0.29

=== debian/changelog ===
drgn (0.0.29-1) unstable; urgency=medium

  * New upstream version 0.0.29

 -- Michel Lind <michel@michel-slm.name>  Wed, 23 Oct 2024 18:22:01 -0500
