=== debian/changelog ===
drgn (0.0.30-1build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 14:42:48 +0100

drgn (0.0.30-1) unstable; urgency=medium

  * New upstream version 0.0.30

 -- Michel Lind <michel@michel-slm.name>  Thu, 19 Dec 2024 15:07:34 -0600
