=== debian/changelog ===
drgn (0.0.31-1) unstable; urgency=medium

  * New upstream version 0.0.31
  * Refresh patches
  * Also clean additional auxiliary files
  * Remove unused lintian override

 -- Michel Lind <michel@michel-slm.name>  Fri, 18 Apr 2025 17:32:50 -0500
