=== tests/linux_kernel/kmod/Makefile ===
obj-m := drgn_test.o
