=== debian/changelog ===
drgn (0.0.32-2) unstable; urgency=medium

  * Adjust gbp.conf for unstable

 -- Michel Lind <michel@michel-slm.name>  Fri, 18 Jul 2025 14:01:35 -0500

drgn (0.0.32-1) experimental; urgency=medium

  * New upstream version 0.0.32
  * Add gbp.conf
  * Clean up copyright
  * Update standards version to 4.7.2

 -- Michel Lind <michel@michel-slm.name>  Mon, 30 Jun 2025 15:26:31 -0500
