=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-setuptools,
  python3-sphinx,
  zstd <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/osandov/drgn
 Testsuite: autopkgtest-pkg-python
 Vcs-Browser: https://salsa.debian.org/michel/drgn
