=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,8 @@
 # since setup.py exists
 override_dh_auto_clean:
 	dh_auto_clean --buildsystem=pybuild
+	rm -f libdrgn/build-aux/tap-driver.sh
+	rm -f libdrgn/build-aux/test-driver
 
 execute_after_dh_auto_build: export http_proxy=127.0.0.1:9
 execute_after_dh_auto_build: export https_proxy=127.0.0.1:9
