=== debian/watch ===
# run the "uscan" command to check for upstream updates and more.
# See uscan(1) for format.

# Compulsory line, this is a version 4 file.
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%drgn-$1.tar.gz%" \
   https://github.com/osandov/drgn/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
