## drgn 0.0.33

=== debian/changelog ===
drgn (0.0.33-1) unstable; urgency=medium

  * New upstream version 0.0.33
  * Bump libkdumpfile-dev dependency for the transition dropping the old Python bindings

 -- Michel Lind <michel@michel-slm.name>  Fri, 05 Dec 2025 12:30:55 +0000
