=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-sequence-python3,
  libdw-dev,
  libelf-dev,
- libkdumpfile-dev (>= 0.5.0-3),
+ libkdumpfile-dev (>= 0.5.5),
  pkg-config,
  python3-dev,
  python3-setuptools,
