## drgn 0.1.0

=== debian/changelog ===
drgn (0.1.0-1) unstable; urgency=medium

  * New upstream version 0.1.0
  * Update standards version to 4.7.3
  * Add libpcre2-dev build dependency
  * Use pkgconf instead of pkg-config

 -- Michel Lind <michel@michel-slm.name>  Fri, 20 Feb 2026 14:01:57 +0000
