=== debian/control ===
--- 
+++ 
@@ -9,12 +9,13 @@
  libdw-dev,
  libelf-dev,
  libkdumpfile-dev (>= 0.5.5),
- pkg-config,
+ libpcre2-dev,
+ pkgconf,
  python3-dev,
  python3-setuptools,
  python3-sphinx,
  zstd <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/osandov/drgn
 Testsuite: autopkgtest-pkg-python
 Vcs-Browser: https://salsa.debian.org/michel/drgn
